Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Errata Announcements for Oracle Linux <el-errata <at> oss.oracle.com>
Subject: ELSA-2013-1049 Critical: Oracle Linux 5 php security update
Newsgroups: gmane.linux.oracle.el-errata
Date: Saturday 13th July 2013 15:30:10 UTC (over 3 years ago)
Oracle Linux Security Advisory ELSA-2013-1049

https://rhn.redhat.com/errata/RHSA-2013-1049.html

The following updated rpms for Oracle Linux 5 have been uploaded to the 
Unbreakable Linux Network:

i386:
php-5.1.6-40.el5_9.i386.rpm
php-bcmath-5.1.6-40.el5_9.i386.rpm
php-cli-5.1.6-40.el5_9.i386.rpm
php-common-5.1.6-40.el5_9.i386.rpm
php-dba-5.1.6-40.el5_9.i386.rpm
php-devel-5.1.6-40.el5_9.i386.rpm
php-gd-5.1.6-40.el5_9.i386.rpm
php-imap-5.1.6-40.el5_9.i386.rpm
php-ldap-5.1.6-40.el5_9.i386.rpm
php-mbstring-5.1.6-40.el5_9.i386.rpm
php-mysql-5.1.6-40.el5_9.i386.rpm
php-ncurses-5.1.6-40.el5_9.i386.rpm
php-odbc-5.1.6-40.el5_9.i386.rpm
php-pdo-5.1.6-40.el5_9.i386.rpm
php-pgsql-5.1.6-40.el5_9.i386.rpm
php-snmp-5.1.6-40.el5_9.i386.rpm
php-soap-5.1.6-40.el5_9.i386.rpm
php-xml-5.1.6-40.el5_9.i386.rpm
php-xmlrpc-5.1.6-40.el5_9.i386.rpm

x86_64:
php-5.1.6-40.el5_9.x86_64.rpm
php-bcmath-5.1.6-40.el5_9.x86_64.rpm
php-cli-5.1.6-40.el5_9.x86_64.rpm
php-common-5.1.6-40.el5_9.x86_64.rpm
php-dba-5.1.6-40.el5_9.x86_64.rpm
php-devel-5.1.6-40.el5_9.x86_64.rpm
php-gd-5.1.6-40.el5_9.x86_64.rpm
php-imap-5.1.6-40.el5_9.x86_64.rpm
php-ldap-5.1.6-40.el5_9.x86_64.rpm
php-mbstring-5.1.6-40.el5_9.x86_64.rpm
php-mysql-5.1.6-40.el5_9.x86_64.rpm
php-ncurses-5.1.6-40.el5_9.x86_64.rpm
php-odbc-5.1.6-40.el5_9.x86_64.rpm
php-pdo-5.1.6-40.el5_9.x86_64.rpm
php-pgsql-5.1.6-40.el5_9.x86_64.rpm
php-snmp-5.1.6-40.el5_9.x86_64.rpm
php-soap-5.1.6-40.el5_9.x86_64.rpm
php-xml-5.1.6-40.el5_9.x86_64.rpm
php-xmlrpc-5.1.6-40.el5_9.x86_64.rpm

ia64:
php-5.1.6-40.el5_9.ia64.rpm
php-bcmath-5.1.6-40.el5_9.ia64.rpm
php-cli-5.1.6-40.el5_9.ia64.rpm
php-common-5.1.6-40.el5_9.ia64.rpm
php-dba-5.1.6-40.el5_9.ia64.rpm
php-devel-5.1.6-40.el5_9.ia64.rpm
php-gd-5.1.6-40.el5_9.ia64.rpm
php-imap-5.1.6-40.el5_9.ia64.rpm
php-ldap-5.1.6-40.el5_9.ia64.rpm
php-mbstring-5.1.6-40.el5_9.ia64.rpm
php-mysql-5.1.6-40.el5_9.ia64.rpm
php-ncurses-5.1.6-40.el5_9.ia64.rpm
php-odbc-5.1.6-40.el5_9.ia64.rpm
php-pdo-5.1.6-40.el5_9.ia64.rpm
php-pgsql-5.1.6-40.el5_9.ia64.rpm
php-snmp-5.1.6-40.el5_9.ia64.rpm
php-soap-5.1.6-40.el5_9.ia64.rpm
php-xml-5.1.6-40.el5_9.ia64.rpm
php-xmlrpc-5.1.6-40.el5_9.ia64.rpm


SRPMS:
http://oss.oracle.com/ol5/SRPMS-updates/php-5.1.6-40.el5_9.src.rpm



Description of changes:

[5.1.6-40]
- add security fix for CVE-2013-4113 (#983689)
 
CD: 4ms